/* 通用 */
body {
  padding: 0;
  font-family: "Microsoft YaHei", "微软雅黑", 'PingFang SC', 'Helvetica Neue', sans-serif;
}

.dth_wh {
  width: 96%;
  max-width: 1500px;
  display: block;
  margin: 0 auto;
}
:root {
  --dth-color: #028edf;
}
/* background-color: rgba(var(--dth-color), 0.8); 设置颜色透明度*/

.flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.flex::before,
.flex::after {
  display: none;
}

.fixed_ratio {
  position: relative;
  overflow: hidden;
  padding-top: calc(3 / 4 * 100%);
}
.fixed_ratio img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.clearboth {
  width: 100%;
  clear: both;
  display: block;
}
.enlarge .imgs {
  overflow: hidden;
  position: relative;
}
.enlarge .imgs img {
  transform: scale(1);
  transition: 0.5s ease;
}
.enlarge:hover .imgs img {
  transform: scale(1.08);
}

@media (max-width: 1200px) {
  .dth_wh {
    width: 100%;
    padding: 0 15px;
  }
  /* .fp-enabled body,
  body {
    padding-top: 60px;
  } */
}
@media (max-width: 991px) {
  .fp-enabled body,
  body {
    padding-top: 60px;
  }
}
@media (max-width: 767px) {
  .fp-enabled body,
  body {
    padding-bottom: 50px;
  }
}
@media (max-width: 640px) {
  .dth_wh {
    padding: 0 12px;
  }
}

/* 插件整体样式修改 */
.slick-arrows {
  outline: none;
}

.swiper-button-prev,
.swiper-button-next {
  outline: none;
  display: flex;
  width: 24px;
  height: 44px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  background: none;
  display: block;
  width: 16px;
  height: 16px;
  border: 2px solid #ffffff;
  border-color: transparent transparent #4d4d4d #4d4d4d;
  position: absolute;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  /* left: 12px;
  top: 50%; */
  /* margin-top: -20px; */
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
}

.swiper-button-prev:hover::after,
.swiper-button-next:hover::after {
  border-color: transparent transparent #ffffff #ffffff;
}

.swiper-button-next {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.swiper-pagination {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 5%;
  left: 0;
}

.swiper-pagination .swiper-pagination-bullet {
  outline: none;
  margin: 0 1em;
}

@media (max-width: 992px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}


/* 整体翻屏设置 */
.section {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


@media (max-width: 1600px) {
}
@media (max-width: 1200px) {
  .section,
  .fp-tableCell {
    height: auto!important;
  }
}
@media (max-width: 1024px) {
}
@media (max-width: 990px) {
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}


/* 头部 */
header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 95;
  --tim: 0.5s;
  transition: var(--tim) ease all;
  --head-height: 100px;
}
.head_back {
  content: "";
  display: block;
  width: 100%;
  height: 18.2vw;
  background:repeating-linear-gradient(to bottom,rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0));
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
header::after {
  content: "";
  display: block;
  background-color: #ffffff;
  width: 100%;
  height: 0%;
  transition: var(--tim) ease all;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
header.head_hover {
}
header.head_hover::after {
  height: 100%;
}
header .dth_wh {
  align-items: center;
  position: relative;
  z-index: 20;
}
.logo {
  width: 24%;
  position: relative;
}
.logo a {
  display: block;
  transition: var(--tim) ease all;
}
.logo img {
  display: block;
  max-width: 100%;
  max-height: calc(var(--head-height) * 0.8);
  object-fit: contain;
}
.logo a:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
}
header.head_hover .logo a:nth-child(1) {
  visibility: hidden;
  opacity: 0;
  z-index: 2;
}
header.head_hover .logo a:nth-child(2) {
  visibility: visible;
  opacity: 1;
}


.search {
  flex-shrink: 0;
  margin-left: 5.1%;
  height: var(--head-height);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.search_btn {
  display: block;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/32ce2151f61b87fb81ea77e53e0b8b54f72de282.png");
  cursor: pointer;
  transition: var(--tim) ease all;
}
header.head_hover .search_btn {
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/66006204f31367decc26300b227469537b17a3ba.png");
}
.search_form {
  position: absolute;
  right: 0;
  top: 100%;
  display: none;
}
#formsearch1 {
  background-color: #ffffff;
  width: 240px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}
#formsearch1 input {
  outline: none;
  border: none;
  background: none;
  height: 42px;
}
#formsearch1 input#keyword1 {
  width: calc(100% - 50px);
  flex-grow: 1;
  font-size: 14px;
  padding: 0 1em;
  color: #333333;
}
#formsearch1 input#keyword1::placeholder {
  color: #666666;
}
#formsearch1 input#s_btn1 {
  font-size: 0;
  width: 50px;
  background-color: var(--dth-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto calc(18 / 42 * 100%);
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/32ce2151f61b87fb81ea77e53e0b8b54f72de282.png");
}


/* 导航 */
nav {
  flex-grow: 1;
  margin-left: 4%;
}
.x-menu {
  width: 100%;
  justify-content: flex-end;
}

.x-menu > li {
  position: relative;
  margin-right: 6.5%;
}
.x-menu > li:last-child {
  margin-right: 0;
}

.x-menu > li > a {
  display: block;
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: var(--head-height);
	letter-spacing: 0px;
	color: #ffffff;
  transition: var(--tim) ease all;
}

header.head_hover .x-menu > li > a {
  color: #333333;
}
.x-menu > li:hover > a,
.x-menu > li.active > a,
header.head_hover .x-menu > li:hover > a,
header.head_hover .x-menu > li.active > a {
  color: var(--dth-color);
}

.x-menu > li:hover > a {
}
.x-menu > li.active > a {
}

.x-sub-menu {
  position: absolute;
  left: 50%;
  top: 100%;
  min-width: 100%;
  width: 150px;
  transform: translateX(-50%);
  background-color: #ffffff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
  display: none;
}

.x-sub-menu > li > a {
  display: block;
  text-align: center;
  font-size: 16px;
  color: #666;
  line-height: 2;
  padding: 0.5em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.x-sub-menu > li:hover > a {
  background: var(--dth-color);
  color: #ffffff;
}

.x-menu > li .x-sub-menux {
  display: none;
}
.x-menu > li .x-sub-menux li {
  position: relative;
}
.x-menu > li .x-sub-menux li a {
  display: block;
}
.x-menu > li .x-sub-menu li:hover .x-sub-menux {
}
.x-menu > li .x-sub-menux li:hover a {
}

@media (max-width: 1560px) {
  .x-menu > li > a {
    font-size: 17px;
  }
}
@media (max-width: 1400px) {
  header {
    --head-height: 90px;
  }
  .logo {
    width: 22%;
  }
  .x-menu > li {
    margin-right: 6%;
  }
  .x-menu > li > a {
    font-size: 16px;
  }
}
@media (max-width: 1200px) {
  header {
    --head-height: 80px;
  }
  .x-menu > li {
    margin-right: 5%;
  }
}
@media (max-width: 990px) {
  header {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}

/* banner */
#banner {
  position: relative;
}
#banner li {
}
#banner li a {
  display: block;
}
#banner li .imgs {
  display: block;
}
#banner li .imgs img {
  width: 100%;
  min-height: 240px;
  object-fit: cover;
}
#banner .hi {
  display: none;
}
.banner_video {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  padding-top: calc(930 / 1920 * 100%);
}
.banner_video video {
  display: block;
  object-position: center;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#banner .swiper-button-prev,
#banner .swiper-button-next {
  width: 50px;
  height: 65px;
  background-color: rgba(255, 255, 255, 0.5);
}

#banner .swiper-button-prev {
  left: 0;
}

#banner .swiper-button-next {
  right: 0;
}

#banner .swiper-button-prev:hover,
#banner .swiper-button-next:hover {
  background-color: var(--dth-color);
}

/* #banner .swiper-button-prev::after,
#banner .swiper-button-next::after {
  width: 16px;
  height: 16px;
  border-color: transparent transparent #4d4d4d #4d4d4d;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
}

#banner .swiper-button-prev:hover::after,
#banner .swiper-button-next:hover::after {
  border-color: transparent transparent #ffffff #ffffff;
} */

#banner .swiper-pagination {
}

#banner .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
}

#banner .swiper-pagination-bullet:hover,
#banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--dth-color);
}

.swiper_mouse {
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  bottom: 7.2%;
}
.swiper_mouse span {
  display: block;
	width: 2em;
	height: 3.1em;
	border-radius: 1em;
	border: solid 2px #ffffff;
  margin: 0 auto 1.2em;
  position: relative;
}
.swiper_mouse span::before {
  content: "";
  display: block;
	width: 2px;
	height: 0.66em;
	background-color: #ffffff;
	border-radius: 2px;
  position: absolute;
  left: 50%;
  top: 0.7em;
  transform: translate(-50%, 0);
  animation: ban_td 1s linear infinite;
}

.swiper_mouse p {}

@keyframes ban_td {
  0% {
    transform: translate(-50%, 0);
  }
  50% {
    transform: translate(-50%, 80%);
  }
  100% {
    transform: translate(-50%, 0);
  }
}


/* @media (min-width: 1201px) {
  #banner li .imgs img,
  .banner_video {
    height: 100vh;
    padding-top: 0;
    min-height: auto;
  }
} */
@media (max-width: 1560px) {
  .swiper_mouse {
    font-size: 11px;
  }
}
@media (max-width: 1400px) {
  .swiper_mouse {
    font-size: 10px;
  }
}
@media (max-width: 1200px) {
  #banner li .imgs img {
    min-height: 220px;
  }
  .swiper_mouse {
    font-size: 8px;
  }
}
@media (max-width: 990px) {
  #banner li .imgs img {
    min-height: 200px;
  }
  #banner .swiper-pagination {
    display: block;
  }
  #banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }
  .swiper_mouse {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  #banner li .imgs img {
    min-height: 180px;
  }
  #banner .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 5px;
  }
}

/* 标题 */
.center {
  text-align: center;
}
.tit_h2 {
  font-size: 48px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #111111;
}
.tit_h3 {
  font-size: 42px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #111111;
}
.tit_h4 {
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #666666;
  margin-top: 0.25em;
}
.tit_h5 {
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.75;
	letter-spacing: 0px;
	color: #666666;
}

.color_orange {
  color: var(--dth-color);
}


@media (max-width: 1560px) {
  .tit_h2 {
    font-size: 3vw;
  }
  .tit_h3 {
    font-size: 2.69vw;
  }
}
@media (max-width: 1400px) {
  .tit_h4 {
    font-size: 17px;
  }
  .tit_h5 {
    font-size: 15px;
  }
}
@media (max-width: 1200px) {
  .tit_h2 {
    font-size: 32px;
  }
  .tit_h3 {
    font-size: 28px;
  }
  .tit_h4 {
    font-size: 16px;
  }
}
@media (max-width: 990px) {
  .tit_h2 {
    font-size: 28px;
  }
  .tit_h3 {
    font-size: 26px;
  }
  .tit_h4 {
    font-size: 15px;
  }
  .tit_h5 {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .tit_h2 {
    font-size: 24px;
  }
  .tit_h3 {
    font-size: 22px;
  }
}


/* 关于我们 */
.about {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
  /* padding: 120px 0; */
  padding: 6.25% 0;
}
.about .dth_wh {
  justify-content: space-between;
}
.about_left {
  width: 52%;
}
.about_wzs {
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.2;
	letter-spacing: 0px;
	color: #444444;
  margin-top: 3.3%;
  text-align: justify;
  
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.mores {
}
.about_more {
  margin-top: 14.1%;
}
.mores a {
  display: inline-flex;
  width: 11.67em;
  align-items: center;
  justify-content: center;
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 3.78;
	letter-spacing: 0px;
	color: #ffffff;
  background-color: var(--dth-color);
	box-shadow: 0px 20px 20px 0px  rgba(247, 106, 27, 0.12);
	border-radius: 1.9em;
  transition: 0.3s ease;
}
.mores a::after {
  content: "";
  display: block;
	width: calc(30 / 18 * 1em);
	height: calc(22 / 18 * 1em);
	border-radius: 5px;
	border: solid 1px #ffffff;

  background-repeat: no-repeat;
  background-position: center;
  background-size: calc(13 / 28 * 100%) auto;
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/6810ee3e42b020a2af11d463ba7a081f3449b63b.png");
  margin-left: 1.82em;
  transition: inherit;
}
.mores a:hover {
  background-color: #ffffff;
  color: var(--dth-color);
}
.mores a:hover::after {
  border-color: var(--dth-color);
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/6daf43c510df6f050d471d00273fe937cdf79b0d.png");
  margin-left: 1.2em;
}

.about_right {
  width: 39.2%;
}
.about_right .imgs {
  width: calc(100% + (100vw - 1500px) / 2);
	background-color: #000000;
	border-radius: 0px 0px 0px 4.167vw;
	border: solid 2px #ffffff;
  overflow: hidden;
  position: relative;
}
.about_right .imgs .fixed_ratio {
  width: 100%;
  padding-top: calc(530 / 798 * 100%);
}
.about_right .imgs>a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: calc(100 / 798 * 100%) auto;
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/e98bf69f3bb53de4c4e17348207d7587c3cb3f28.png");
}
.about_right .imgs>a img {
  display: none;
}


@media (max-width: 1560px) {
  .about_wzs {
    font-size: 17px;
  }
  .about_right .imgs {
    width: calc(100% + 2vw);
  }
  .mores a {
    font-size: 1.15vw;
  }
  .about_more {
    margin-top: 12%;
  }
}
@media (max-width: 1400px) {
  .about_wzs {
    font-size: 16px;
    line-height: 2.1;
  }
}
@media (max-width: 1200px) {
  .about {
    padding: 50px 0;
  }
  .about_wzs {
    font-size: 15px;
    margin-top: 20px;
  }
  .about_right .imgs {
    width: calc(100% + 15px);
  }
  .about_more {
    margin-top: 32px;
  }
  .mores a {
    width: 11em;
    font-size: 14px;
    line-height: 3.5;
  }
  .mores a::after {
    margin-left: 1.5em;
  }
}
@media (max-width: 990px) {
  .about {
    padding: 42px 0;
  }
  .about .dth_wh {
    flex-flow: column-reverse;
  }
  .about_left {
    width: 100%;
    margin-top: 24px;
  }
  .about_wzs {
    -webkit-line-clamp: 20;
  }
  .mores a {
    font-size: 13px;
  }
  .about_right {
    width: 100%;
  }
  .about_right .imgs {
    width: 100%;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .about {
    padding: 20px 0 32px;
  }
  .about_left {
    margin-top: 15px;
  }
  .about_wzs {
    font-size: 14px;
    line-height: 2;
    margin-top: 12px;
  }
  .about_more {
    margin-top: 20px;
  }
  .mores a {
    font-size: 12px;
  }
}


/* 产品系列 */
.product {
  /* padding: 90px 0 150px; */
  padding: 4.69% 0 7.8%;
  position: relative;
  overflow: hidden;
}
.partners_back {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30%;
  opacity: 0.3;
  z-index: -1;
}
.product .tit_h5 {
  max-width: 1120px;
  margin: 1.05em auto 0;
}

.product_uls {
  margin-top: 4.9%;
  position: relative;
}
.product_uls .swiper {
}
.product_uls li {}
.product_uls li a {
  display: block;
}
.product_uls li .imgs {
  padding-top: calc(300 / 400 * 100%);
}
.product_uls li .text {
  padding: 8.4% 5% 0;
}
.product_uls li .text h4 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2;
	letter-spacing: 0px;
	color: #333333;
  transition: ease all 0.5s;
}
.product_uls li:hover .text h4 {
  color: var(--dth-color);
}

.product_uls .swiper_prev,
.product_uls .swiper_next {
  display: block;
  position: absolute;
  top: 50%;
  width: 52px;
  height: 52px;
  border-radius: 50%;
	background-color: #f7f5f3;
  background-repeat: no-repeat;
  background-position: center;
  background-size: calc(12 / 52 * 100%) auto;
  margin-top: calc(-26px - 32px);
  transition: ease all 0.5s;
  z-index: 20;
}
.product_uls .swiper_prev {
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/7fd6e1b24ae794556e29e10113ac76d10470ccb2.png");
  left: -7.52%;
}
.product_uls .swiper_prev:hover {
  background-color: var(--dth-color);
  background-image: url(//cdn.myxypt.com/f8dcb3af/25/08/344c83388fe00b27219babe9c785d5ffc1b3b1ac.png);
}
.product_uls .swiper_next {
  right: -7.52%;
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/e5e7a4cebdf68d5545c7e19c510082ef36eedd45.png");
}
.product_uls .swiper_next:hover {
  background-color: var(--dth-color);
  background-image: url("//cdn.myxypt.com/f8dcb3af/25/08/1b893fd817f3e321086bb8ba07da06ee34d83214.png");
}


@media (max-width: 1720px) {
  .product_uls .swiper_prev {
    left: 5px;
  }
  .product_uls .swiper_next {
    right: 5px;
  }
}
@media (max-width: 1560px) {
  .product_uls .swiper_prev, 
  .product_uls .swiper_next {
    width: 48px;
    height: 48px;
    margin-top: calc(-24px - 32px);
  }
}
@media (max-width: 1400px) {
  .product_uls li .text h4 {
    font-size: 17px;
  }
  .product_uls .swiper_prev, 
  .product_uls .swiper_next {
    margin-top: calc(-24px - 28px);
  }
}
@media (max-width: 1200px) {
  .product {
    padding: 50px 0;
  }
  .product_uls {
    margin-top: 36px;
  }
  .product_uls .swiper_prev, 
  .product_uls .swiper_next {
    width: 42px;
    height: 42px;
    margin-top: calc(-21px - 24px);
  }
  .product_uls li .text h4 {
    font-size: 16px;
  }
}
@media (max-width: 990px) {
  .product {
    padding: 42px 0;
  }
  .product_uls {
    margin-top: 32px;
  }
  .product_uls li .text h4 {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .product {
    padding: 36px 0 32px;
  }
  .product_uls {
    margin-top: 20px;
  }
  .product_uls .swiper_prev, 
  .product_uls .swiper_next {
    width: 36px;
    height: 36px;
    margin-top: calc(-18px - 20px);
  }
  .product_uls li .text h4 {
    font-size: 14px;
  }
}


/* 创新生活 */
.innovate {
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  /* padding: 144px 0 142px; */
  padding: 7.5% 0 7.4%;
  overflow: hidden;
}
.innovate_cont {
  max-width: 616px;
  position: relative;
}
.innovate_cont::before {
  content: "";
  display: block;
  height: 96%;
  width: 6px;
  background-color: var(--dth-color);
  position: absolute;
  left: calc((1500px - 100vw) / 2 + 6px);
  bottom: 0;
}
.innovate_wzs {
  font-size: 17px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2;
	letter-spacing: 0px;
	color: #170502;
  text-align: justify;
  margin-top: 1.1em;
}
.innovate_more {
  margin-top: 80px;
}

.innovate_uls {
  margin-top: 2px;
  overflow: hidden;
}
.innovate_uls ul {
  clear: both;
}
.innovate_uls li {
  /* width: 382px; */
  width: calc(382 / 1920 * 100vw);
  min-width: 200px;
  margin-right: 1px;
  float: left;
}
.innovate_uls li a {
  display: block;
}


@media (max-width: 1560px) {
  .innovate {
    padding: 6% 0;
  }
  .innovate_cont {
    max-width: 40%;
  }
  .innovate_cont::before {
    left: -2vw;
    width: 5px;
  }
  .innovate_more {
    margin-top: 5vw;
  }
}
@media (max-width: 1400px) {
  .innovate_cont {
    max-width: 45%;
  }
  .innovate_wzs {
    font-size: 16px;
    margin-top: 1em;
  }
}
@media (max-width: 1200px) {
  .innovate {
    padding: 50px 0;
  }
  .innovate_cont {
    max-width: 55%;
  }
  .innovate_cont::before {
    left: -15px;
    width: 4px;
  }
  .innovate_wzs {
    font-size: 15px;
    line-height: 1.9;
  }
  .innovate_more {
    margin-top: 42px;
  }
}
@media (max-width: 990px) {
  .innovate {
    padding: 42px 0;
  }
  .innovate_cont {
    max-width: 64%;
  }
  .innovate_cont::before {
    width: 3px;
  }
  .innovate_more {
    margin-top: 36px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .innovate {
    padding: 36px 0;
  }
  .innovate_cont {
    max-width: 100%;
  }
  .innovate_cont::before {
    left: -12px;
    width: 2px;
  }
  .innovate_wzs {
    font-size: 14px;
    line-height: 1.8;
    margin-top: 0.8em;
  }
  .innovate_more {
    margin-top: 24px;
  }
}


/* 新闻动态 */
.news {
  padding: 80px 0 7.6%;
  background: url(//cdn.myxypt.com/f8dcb3af/25/08/567fb4c29247c6aaeb710e90c3e014c0ec3564c9.jpg) center no-repeat;
}

.news_cont {
  margin-top: 7.46%;
  justify-content: space-between;
}
.news_cont .fixed_ratio {
  padding-top: calc(296 / 492 * 100%);
}
.news_cont .text {}
.news_cont .text .tims {
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #888888;
}
.news_cont .text h4 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis; 
  white-space: nowrap;
  font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #333333;
  margin-top: 0.63em;
  transition: 0.3s ease;
}
.news_cont a:hover .text h4 {
  color: var(--dth-color);
}
.news_cont .text .sums {
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.75;
	letter-spacing: 0px;
	color: #888888;
  height: 3.5em;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-align: justify;
  margin-top: 1.1em;
}
.newmors {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	line-height: calc(27 / 16 * 1em);
	letter-spacing: 0px;
	color: var(--dth-color);
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 2em;
}
.newmors span {
  display: block;
  width: calc(43 / 16 * 1em);
  height: calc(27 / 16 * 1em);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-left: 1.25em;
}


.news_left {
  width: 60.8%;
}

.news_left li {
  padding: 5.37% 0;
  border-bottom: 1px solid rgba(5, 29, 62, 0.1);
}
.news_left li:first-child {
  padding-top: 0;
}
.news_left li:last-child {
  padding-bottom: 0;
  border: none;
}
.news_left li a {
  justify-content: space-between;
  align-items: center;
}
.news_left li .imgs {
  width: 41.45%;
}
.news_left li .text {
  width: 53.2%;
}
.news_left li .text .tims {}
.news_left li .text h4 {
}
.news_left li .text .sums {}
.news_left li .text .newmors {
}


.news_right {
  width: 32.8%;
}
.news_right a {
  display: block;
  width: 100%;
}
.news_right .text {
  padding-top: 8%;
}


@media (max-width: 1560px) {
  .news {
    padding: 5% 0 7.6%;
  }
  .news_cont {
    margin-top: 6.4%;
  }
}
@media (max-width: 1400px) {
  .news_cont .text .tims {
    font-size: 15px;
  }
  .news_cont .text h4 {
    font-size: 20px;
  }
  .news_cont .text .sums {
    font-size: 15px;
  }
  .newmors {
    font-size: 15px;
  }
}
@media (max-width: 1200px) {
  .news {
    padding: 50px 0;
  }
  .news_cont {
    margin-top: 36px;
  }
  .news_cont .text .tims {
    font-size: 14px;
  }
  .news_cont .text h4 {
    font-size: 18px;
    margin-top: 8px;
  }
  .news_cont .text .sums {
    font-size: 14px;
    margin-top: 10px;
  }
  .newmors {
    font-size: 14px;
    margin-top: 20px;
  }
}
@media (max-width: 990px) {
  .news_cont {
    flex-flow: column;
  }
  .news_cont .text .tims {
    font-size: 13px;
  }
  .news_cont .text h4 {
  }
  .news_cont .text .sums {
    height: auto;
  }
  .newmors {
    font-size: 13px;
  }
  .news_left {
    width: 100%;
  }
  .news_left li {
    padding: 30px 0;
  }
  .news_right {
    width: 100%;
    margin-top: 30px;
  }
  .news_right .text {
    padding-top: 24px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .news {
    padding: 36px 0;
  }
  .news_cont {
    margin-top: 24px;
  }
  .news_cont .text .tims {
    font-size: 12px;
  }
  .newmors {
    font-size: 12px;
  }
  .news_left li {
    padding: 20px 0;
  }
  .news_left li a {
    flex-flow: column;
  }
  .news_left li .imgs {
    width: 100%;
  }
  .news_left li .text {
    width: 100%;
    padding-top: 20px;
  }
  .news_right .text {
    padding-top: 20px;
  }
}

/* 底部 */
footer {
	background-color: #171514;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
footer::before {
  content: "";
  display: block;
  width: calc(100% - (100vw - 1500px) / 2);
  height: 6px;
  left: 0;
  top: 0;
  background-color: var(--dth-color);
}
footer a {
  font-size: inherit;
  color: inherit;
}
footer a:hover {
  color: #ffffff;
}

.layout {
  /* padding: 74px 0 70px; */
  padding: 3.85% 0 3.64%;
}
.layout .dth_wh {
  justify-content: space-between;
}
.layout_left {
  width: 24%;
}
.layout_wel {
  text-align: center;
  display: block;
	width: 13.2em;
	background-color: var(--dth-color);
	border-radius: 1.14em;
  font-size: 14px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 2.28;
	letter-spacing: 0px;
	color: #ffffff;
}
.layout_phone {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #ffffff;
  margin-top: 5.5%;
}
.layout_contact {
  font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.86;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.6);
  margin-top: 1.6em;
}
.layout_ewm {
  margin-top: 15%;
}
.layout_ewm img {
  display: block;
  width: 100%;
  max-width: 150px;
}
.layout_ewm p {
  text-align: center;
  font-size: 14px;
  color: #a9a7a6;
  line-height: 2;
}

.layout_nav {
  width: 58.8%;
}
.layout_nav .fot_nav {
  justify-content: space-between;
}
.layout_nav .fot_nav > li {
  padding-right: 4%;
}
.layout_nav .fot_nav > li:last-child {
  padding-right: 0;
}
.layout_nav .fot_nav > li > a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #ffffff;
  margin-bottom: 1.1em;
}
.layout_nav .fot_nav .x-nav-menu {}
.layout_nav .fot_nav .x-nav-menu dd {
  font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.6);
  margin-bottom: 0.6em;
}
.layout_nav .fot_nav .x-nav-menu dd a {}


.foots {
	background-color: rgba(0, 0, 0, 0.2);
  font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.6;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.6);
  padding: 1em 0;
}
.foots .dth_wh {
  flex-wrap: wrap;
  justify-content: space-between;
}
.foots .dth_wh>div {
  margin: 0 0.2em;
}
.ft_link {
  width: 100%;
}

@media (max-width: 1560px) {
  footer::before {
    width: 98%;
  }
  .layout_phone {
    font-size: 2.4vw;
  }
  .foots {
    font-size: 14px;
  }
}
@media (max-width: 1400px) {
  footer::before {
    height: 5px;
  }
  .layout_left {
    width: 26%;
  }
  .layout_wel {
    font-size: 13px;
  }
  .layout_contact {
    font-size: 14px;
  }
  .layout_ewm img {
    width: 120px;
  }
  .layout_nav {
    width: 62%;
  }
  .layout_nav .fot_nav > li > a {
    font-size: 17px;
  }
  .layout_nav .fot_nav .x-nav-menu dd {
    font-size: 14px;
  }
  .foots {
    font-size: 13px;
  }
}
@media (max-width: 1200px) {
  #toolbar {
    display: none;
  }
  footer::before {
    width: 100%;
    height: 4px;
  }
  .layout {
    padding: 40px 0;
  }
  .layout_phone {
    font-size: 28px;
    margin-top: 20px;
  }
  .layout_ewm img {
    width: 110px;
  }
  .foots {
    font-size: 12px;
  }
}
@media (max-width: 990px) {
  .layout {
    padding: 32px 0;
  }
  .layout_left {
    width: 100%;
  }
  .layout_contact {
    line-height: 1.8;
    margin-top: 16px;
  }
  .layout_ewm {
    margin-top: 20px;
  }
  .layout_ewm img {
    width: 100px;
  }
  .layout_nav {
    display: none;
  }
  .foots .dth_wh {
    justify-content: center;
    text-align: center;
  }
  .foots .clearboth,
  .ft_prs,
  .ft_region,
  .ft_link {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .layout {
    padding: 24px 0;
  }
  .layout_wel {
    font-size: 12px;
  }
  .layout_ewm {
    display: none;
  }
}

